harb vulnerabilities

Plaintext spreadsheet (DIF / CSV / TSV / DBF / SocialCalc) parser

Latest version 1.0.0
First published 5 years ago
Latest version published 2 years ago

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the harb package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • L
Regular Expression Denial of Service (ReDoS)
* Not available 22 Feb, 2018
Versions
Version Published Licenses Direct Vulnerabilities
harb 1.0.0 Deprecated Latest 04 Dec, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 1 L
harb 0.1.1 Deprecated 04 Mar, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 1 L
harb 0.1.0 Deprecated 02 Mar, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 1 L
harb 0.0.7 Deprecated 30 Oct, 2014 Apache-2.0
  • 0 H
  • 0 M
  • 1 L
harb 0.0.6 Deprecated 29 Oct, 2014 Apache-2.0
  • 0 H
  • 0 M
  • 1 L
harb 0.0.5 Deprecated 03 Oct, 2014 Apache-2.0
  • 0 H
  • 0 M
  • 1 L
harb 0.0.3 Deprecated 02 Oct, 2014 Apache-2.0
  • 0 H
  • 0 M
  • 1 L
harb 0.0.2 Deprecated 02 Oct, 2014 Apache-2.0
  • 0 H
  • 0 M
  • 1 L
harb 0.0.1 Deprecated 02 Oct, 2014 Apache-2.0
  • 0 H
  • 0 M
  • 1 L